export interface SyncDependenciesParam {
    /**
     * Path to deep.json
     */
    deepJsonFilePath: string;
    /**
     * Path to package.json
     */
    packageJsonFilePath: string;
}
/**
 * Syncronizes dependencies between {@link SyncDependenciesParam.deepJsonFilePath} and {@link SyncDependenciesParam.packageJsonFilePath}
 */
export declare function syncDependencies(param: SyncDependenciesParam): Promise<void>;
