import { writeFile } from 'fs/promises';
export async function updateDeepJsonVersion({ version, filePath, }) {
    const { default: json } = await import(filePath, { assert: { type: 'json' } });
    json.package.version = version;
    await writeFile(filePath, JSON.stringify(json, null, 2));
}
